<?php
include '../config/database.php';

//input for delete
$param3  = $_GET['param3']; // uid or gid
$product = $_GET['_p']; // product
$version = $_GET['_v']; // version

// stop gorupline
_stop_bot($param3,$product,$version);

// สั่ง หยุด บอท ตาราง groupline
function _stop_bot($gid,$product,$version){
	$conn = _connectDB();
	$sql = "UPDATE groupline SET groupline_status='stop'  WHERE groupline_key='".$gid."' AND groupline_products = '".$product."' AND groupline_version = '".$version."' ";
	echo $sql;
	$conn->query($sql);
}

// groupline_key
// groupline_version
// groupline_products
// groupline_access
// groupline_status